.accordion__item {
  border: 0;
}
.accordion__item > .details__summary {
  border: 0;
  border-radius: 0;
}
.accordion__item > .details__summary {
  font-family: "omnes-pro", sans-serif;
  font-weight: 500;
  font-size: 1.125rem;
  line-height: 1.15;
}
@media (min-width: 1024px) {
  .accordion__item > .details__summary {
    font-size: 1.5rem;
  }
}
.accordion__item > .details__wrapper {
  padding: 1.5rem 1rem;
}
@media (min-width: 1024px) {
  .accordion__item > .details__wrapper {
    padding: 1.5rem;
  }
}
.accordion__item * + .cta-container {
  margin-top: 1.5rem;
}
.accordion details.accordion__item {
  border: 0;
  margin: 0;
}
